[DEFAULT_FILES]
ErrorLogFile=d:\librarytest\errlog.txt
RuleFile=d:\librarytest\us2uni.rul
TranscodingCharacterTable=d:\librarytest\standard.trs
InputFormatCheckingTable=d:\librarytest\us.chk
OutputFormatCheckingTable=d:\librarytest\uni.chk
MarcInputFile=d:\librarytest\catalog.20
MarcOutputFile=d:\librarytest\out.20
InputMarcEditConfigurationFile=d:\librarytest\us.cnf
OutputMarcEditConfigurationFile=d:\librarytest\uni.cnf

[DEFAULT_MARC_ATTRIBUTES]
IsInputBlockSegmentedChecked=
IsInputLastBlockPaddedChecked=
InputMarcSizeBlock=2048
InputMarcMinDataFree=5
InputMarcPaddingChar=5E

IsOutputBlockSegmentedChecked=FALSE
IsOutputLastBlockPaddedChecked=FALSE
OutputMarcSizeBlock=2048
OutputMarcMinDataFree=5
OutputMarcPaddingChar=5E

[DEFAULT_VALUES]
MaxErrorsToBeEncoutered=2000
OrdinalNumber=214543

[DEFAULT_STATES]
IsInteractiveExecutionModeChecked=TRUE
IsVerboseExecutionModeChecked=
IsShowCommandsActivated=

[DEBUG]
IsDebugExecutionModeChecked=FALS
